Bug 3339 - Отсутствует %build
: Отсутствует %build
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wine)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-12-03 11:02 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-12-03 11:02:56
В спеке отсутствует тег %build, в результате компиляция выполняется фактически 
на стадии %prep, что делает невозможным использование -bc --short-circuit.


--- wine.spec.orig      2003-09-26 02:48:28 +0600
+++ wine.spec   2003-12-03 13:01:12 +0500
@@ -106,6 +106,7 @@
 #%patch2 -p1
 #%patch4 -p1

+%build
 %configure \
        --enable-dll \
        --with-x \
------- Comment #1 From 2003-12-18 01:08:34 -------
Fixed in 20031118-alt1

ЗЫ. Почему я должен сам закрывать? ;-)))
------- Comment #2 From 2004-10-19 14:18:46 -------
нет, вот закрывать (closed) должен почему-то я :)